.bassintable{
  background-color: beige;
  justify-content: center;
  height: 275px;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  border-radius: 2px;
  box-shadow: 3px 1px 1px grey;
}

/* HEADER ELEMENT TEXT */
.attorna-logo-right-box-title {
  color: white !important;
}

/* HEADER COLOR */
.attorna-header-container {
  background-color: #031e41;
}

.attorna-logo { 
  font-family: 'Times new roman';
}

hr.orangeline {
  background-color: #cd5b2a;
  height: 4px;
  max-width: 150px;
  margin: 0 auto 20px auto;
  display: block;
}

a.learnlink {
  color: brown;
  transition: 0.5s;
}

a.learnlink:hover {
  color:white;
}

/* HOVER LOGIC FOR TABLE CELLS */
/* .bassintable:hover{
  background-color: sienna;
  transition: 0.8s;
  animation: colorChange 0.8s cubic-bezier(0, 0, 1, 1); 
} */

/* .bassintable:not(:hover) { 
  background-color: beige;
  transition: 0.3s;
} */


.practice-text {
  box-sizing: border-box;
  color: black;
  display: block;
  height: 30px;
  width: 100%;
  justify-content: center;
}

.practice-area-background {
  height: 300px;
  background-color: white;
}

/* Define the animation keyframes@keyframes colorChange {
  0% {
    background-color: beige;
  } 100% {
    background-color: brown;
  }
} */

.loaderContainer {
  height: 80px;
}

.loader {
  display: none;
  left: 50%;
  margin-top: 50px;
  position: absolute;
  justify-content: center;
  transform: translate(-50%, -50%);
}

.loading {
  border: 2px solid #ccc !important;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border-top-color: #1ecd97 !important;
  border-left-color: #1ecd97 !important;
  animation: spin 1s infinite ease-in;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* logo styling */
.attorna-logo-right-box-icon{ 
  color: white !important; 
} 

/* CONSULTATIONS BUTTON */
.attorna-header-style-bar .attorna-logo-right-button{
  background-color: #4c74a3 !important;
}

/* FORM SUBMIT BUTTON*/
.attorna-body input[type="submit"] {
  background-color: #4c74a3 !important;
}

/* NAVBAR FONT */
.attorna-navigation .sf-menu > li > a, .attorna-navigation .sf-vertical > li > a, .attorna-navigation-font { 
  font-family: "Libre Franklin",sans-serif !important;
} 

/* NAVBAR BACKGROUND COLOR */
.attorna-navigation-background {
	background-color: #031e41 !important;
}

/* NAVBAR TEXT */
.sf-menu > li > a {
	color: #e2dfdf !important;
	font-weight: bold !important;
}

/* CURRENT ITEM COLOR */
.attorna-sidebar-area a:hover, .attorna-sidebar-area .current-menu-item > a {
	color: #d4ae29 !important;
}

/* LINK HOVER TEXT */
.attorna-body a:hover {
	color: #4c74a3 !important; 
}

/* FORM VALDATOR KICKBACK TEXT*/
/* Need this to get the validators to work, do not remove*/
.wordpress-namebox, .wordpress-phonenumber, .wordpress-email, .wordpress-textbox { 
  display: none;
  font-size: 13px;
  margin-bottom: 15px;
  font-weight: normal;
}

/*FORM KICKBACK DIV
ONLY DISPLAYS IF AN ERROR OCCURS WHILE PROCESSING THE FORM*/
.wpcf7-response-output {
  display: none;
  border-color: #4c74a3 !important;
}